package com.cirs.biz.domain;

public class ElectronComponent {
    String component_name;
    String component_model;
    String quality_grade;

    public String getComponent_name() {
        return component_name;
    }

    public void setComponent_name(String component_name) {
        this.component_name = component_name;
    }

    public String getComponent_model() {
        return component_model;
    }

    public void setComponent_model(String component_model) {
        this.component_model = component_model;
    }

    public String getQuality_grade() {
        return quality_grade;
    }

    public void setQuality_grade(String quality_grade) {
        this.quality_grade = quality_grade;
    }
}
